path: /build/build/diffutils-sys-apps-3.10+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/diffutils && luet-portage --dir
    /pkgdir/diffutils sys-apps/diffutils
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: diffutils
    version: 3.10+1
    category: sys-apps
    use_flags:
    - nls
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Tools to make diffs and compare files
    uri:
    - https://www.gnu.org/software/diffutils/
    license: GPL-2
    buildtimestamp: 2023-08-19 10:33:39.381312217 +0000 UTC m=+46.719489350
    labels:
      BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext )
      IUSE: nls static
      emerge.packages: sys-apps/diffutils
      kit: core-kit
      original.package.name: sys-apps/diffutils
      original.package.slot: "0"
      original.package.version: "3.10"
    treedir: /build/packages
  package_dir: /pkgdir/diffutils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 541281aa314c90cb591d563abcac3c650f38c399ee1f50d8cd44d4a843515863
compressiontype: zstd
files:
- usr/bin/cmp
- usr/bin/diff
- usr/bin/diff3
- usr/bin/sdiff
- usr/share/doc/diffutils-3.10/AUTHORS.bz2
- usr/share/doc/diffutils-3.10/ChangeLog.bz2
- usr/share/doc/diffutils-3.10/NEWS.bz2
- usr/share/doc/diffutils-3.10/README.bz2
- usr/share/doc/diffutils-3.10/THANKS.bz2
- usr/share/doc/diffutils-3.10/TODO.bz2
- usr/share/info/diffutils.info.bz2
- usr/share/locale/bg/LC_MESSAGES/diffutils.mo
- usr/share/locale/ca/LC_MESSAGES/diffutils.mo
- usr/share/locale/cs/LC_MESSAGES/diffutils.mo
- usr/share/locale/da/LC_MESSAGES/diffutils.mo
- usr/share/locale/de/LC_MESSAGES/diffutils.mo
- usr/share/locale/el/LC_MESSAGES/diffutils.mo
- usr/share/locale/eo/LC_MESSAGES/diffutils.mo
- usr/share/locale/es/LC_MESSAGES/diffutils.mo
- usr/share/locale/fi/LC_MESSAGES/diffutils.mo
- usr/share/locale/fr/LC_MESSAGES/diffutils.mo
- usr/share/locale/ga/LC_MESSAGES/diffutils.mo
- usr/share/locale/gl/LC_MESSAGES/diffutils.mo
- usr/share/locale/he/LC_MESSAGES/diffutils.mo
- usr/share/locale/hr/LC_MESSAGES/diffutils.mo
- usr/share/locale/hu/LC_MESSAGES/diffutils.mo
- usr/share/locale/id/LC_MESSAGES/diffutils.mo
- usr/share/locale/it/LC_MESSAGES/diffutils.mo
- usr/share/locale/ja/LC_MESSAGES/diffutils.mo
- usr/share/locale/ka/LC_MESSAGES/diffutils.mo
- usr/share/locale/ko/LC_MESSAGES/diffutils.mo
- usr/share/locale/lv/LC_MESSAGES/diffutils.mo
- usr/share/locale/ms/LC_MESSAGES/diffutils.mo
- usr/share/locale/nb/LC_MESSAGES/diffutils.mo
- usr/share/locale/nl/LC_MESSAGES/diffutils.mo
- usr/share/locale/pl/LC_MESSAGES/diffutils.mo
- usr/share/locale/pt/LC_MESSAGES/diffutils.mo
- usr/share/locale/pt_BR/LC_MESSAGES/diffutils.mo
- usr/share/locale/ro/LC_MESSAGES/diffutils.mo
- usr/share/locale/ru/LC_MESSAGES/diffutils.mo
- usr/share/locale/sr/LC_MESSAGES/diffutils.mo
- usr/share/locale/sv/LC_MESSAGES/diffutils.mo
- usr/share/locale/tr/LC_MESSAGES/diffutils.mo
- usr/share/locale/uk/LC_MESSAGES/diffutils.mo
- usr/share/locale/vi/LC_MESSAGES/diffutils.mo
- usr/share/locale/zh_CN/LC_MESSAGES/diffutils.mo
- usr/share/locale/zh_TW/LC_MESSAGES/diffutils.mo
- usr/share/man/man1/cmp.1.bz2
- usr/share/man/man1/diff.1.bz2
- usr/share/man/man1/diff3.1.bz2
- usr/share/man/man1/sdiff.1.bz2
- var/db/pkg/sys-apps/diffutils-3.10/BDEPEND
- var/db/pkg/sys-apps/diffutils-3.10/BUILD_TIME
- var/db/pkg/sys-apps/diffutils-3.10/CATEGORY
- var/db/pkg/sys-apps/diffutils-3.10/CBUILD
- var/db/pkg/sys-apps/diffutils-3.10/CFLAGS
- var/db/pkg/sys-apps/diffutils-3.10/CHOST
- var/db/pkg/sys-apps/diffutils-3.10/CONTENTS
- var/db/pkg/sys-apps/diffutils-3.10/COUNTER
- var/db/pkg/sys-apps/diffutils-3.10/CXXFLAGS
- var/db/pkg/sys-apps/diffutils-3.10/DEFINED_PHASES
- var/db/pkg/sys-apps/diffutils-3.10/DESCRIPTION
- var/db/pkg/sys-apps/diffutils-3.10/EAPI
- var/db/pkg/sys-apps/diffutils-3.10/FEATURES
- var/db/pkg/sys-apps/diffutils-3.10/HOMEPAGE
- var/db/pkg/sys-apps/diffutils-3.10/INHERITED
- var/db/pkg/sys-apps/diffutils-3.10/IUSE
- var/db/pkg/sys-apps/diffutils-3.10/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/diffutils-3.10/KEYWORDS
- var/db/pkg/sys-apps/diffutils-3.10/LDFLAGS
- var/db/pkg/sys-apps/diffutils-3.10/LICENSE
- var/db/pkg/sys-apps/diffutils-3.10/NEEDED
- var/db/pkg/sys-apps/diffutils-3.10/PF
- var/db/pkg/sys-apps/diffutils-3.10/REQUIRES
- var/db/pkg/sys-apps/diffutils-3.10/SIZE
- var/db/pkg/sys-apps/diffutils-3.10/SLOT
- var/db/pkg/sys-apps/diffutils-3.10/USE
- var/db/pkg/sys-apps/diffutils-3.10/diffutils-3.10.ebuild
- var/db/pkg/sys-apps/diffutils-3.10/environment.bz2
- var/db/pkg/sys-apps/diffutils-3.10/repository
package_cacheimage: ""
runtime:
  name: diffutils
  version: 3.10+1
  category: sys-apps
  use_flags:
  - nls
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Tools to make diffs and compare files
  uri:
  - https://www.gnu.org/software/diffutils/
  license: GPL-2
  labels:
    BDEPEND: app-arch/xz-utils nls? ( sys-devel/gettext )
    IUSE: nls static
    emerge.packages: sys-apps/diffutils
    kit: core-kit
    original.package.name: sys-apps/diffutils
    original.package.slot: "0"
    original.package.version: "3.10"
